Bug 536045 - (RHQ-437) Package-backed resource creation does not check for required fields
Package-backed resource creation does not check for required fields
Status: CLOSED INSUFFICIENT_DATA
Product: RHQ Project
Classification: Other
Component: Inventory (Show other bugs)
1.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2008-05-04 10:30 EDT by Jason Dobies
Modified: 2011-02-17 15:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 15:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Dobies 2008-05-04 10:30:00 EDT
This is a regression, I know this worked at some point. If you simply navigate to create, say, an EAR, clicking the create button without entering any values will not show error messages that required fields are missing. The request will fail however at the database constraint level.
Comment 1 Joseph Marques 2008-07-20 15:41:52 EDT
jay, is this still an issue.  i know you said you've done a lot of work in this arena recently, so setting this to 1.1 so it gets on the radar and returned / resolved.
Comment 2 Red Hat Bugzilla 2009-11-10 16:09:15 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-437

Note You need to log in before you can comment on or make changes to this bug.